Activity log for bug #736704

Date Who What changed Old value New value Message
2011-03-17 09:06:04 Didier Roche bug added bug
2011-03-17 09:06:21 Didier Roche attachment added StackTrace https://bugs.launchpad.net/unity/+bug/736704/+attachment/1914169/+files/log
2011-03-17 12:01:43 Neil J. Patel unity: importance Undecided Critical
2011-03-17 12:01:43 Neil J. Patel unity: status New Confirmed
2011-03-17 12:01:43 Neil J. Patel unity: milestone 3.6.6
2011-03-17 12:01:43 Neil J. Patel unity: assignee Neil J. Patel (njpatel)
2011-03-17 12:54:23 Didier Roche description 1. Open the dash 2. drag an icon, the icon appears, the dash close 3. drop it on you desktop (nothing happens) 4. reopen the dash 5. try to redrag another icon -> crash happens with latest unity and nux trunk 1. Open the dash 2. drag an icon, the icon appears, the dash close 3. drop it on you desktop (nothing happens -> the drop has to fail to get the crash) 4. reopen the dash 5. try to redrag another icon -> crash happens with latest unity and nux trunk
2011-03-17 13:57:28 Neil J. Patel unity: assignee Neil J. Patel (njpatel) Jason Smith (jassmith)
2011-03-17 15:15:13 Didier Roche unity: milestone 3.6.6 3.6.8
2011-03-21 13:11:00 Gary M bug added subscriber Gary M
2011-03-21 13:11:39 Didier Roche unity (Ubuntu): status New Confirmed
2011-03-22 00:25:26 Jason Smith unity: status Confirmed Fix Committed
2011-03-24 02:56:03 Didier Roche unity: status Fix Committed Fix Released
2011-03-24 03:56:29 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-03-24 04:00:36 Launchpad Janitor unity (Ubuntu): status Confirmed Fix Released
2011-03-24 06:14:15 Launchpad Janitor branch linked lp:ubuntu/unity